/* Widget title. */
"Actions" = "Actions";

/* Widget title. */
"Quick Actions" = "Actions rapides";

/* Widget action. */
"Action" = "Action";

/* Widget action. */
"Action 1" = "Action 1";

/* Widget action. */
"Action 2" = "Action 2";

/* Widget action. */
"Action 3" = "Action 3";

/* Widget action. */
"Action 4" = "Action 4";

/* Widget action title. */
"Compress PDF" = "Compresser des PDF";

/* Widget action title. */
"Convert to PDF" = "Convertir en PDF";

/* Widget action title. */
"Flatten PDF" = "Aplatir le PDF";

/* Widget action title. */
"Merge PDF" = "Fusionner des PDF";

/* Widget action title. */
"PDF Copilot" = "PDF Copilot";

/* Widget action title. */
"Sign PDF" = "Signer un PDF";

/* Widget configuration intent title */
"PDF Expert Tools Widget" = "Widget d'outils PDF Expert";
